import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const PdfGroupWhereUniqueInputObjectSchema: z.ZodType<Prisma.PdfGroupWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.PdfGroupWhereUniqueInput>;
export const PdfGroupWhereUniqueInputObjectZodSchema = makeSchema();
